#' Well Information Template
#'
#' Dataset Description:
#'     Template specifies the way condition information will be read in as,
#'     specifying protein and ligand content in well.
#'
#' @name well_information_template
#'
#' @format A data frame with the following columns:
#'     \describe{
#'       \item{...1}{n/a}
#'       \item{Protein...2}{Protein in Well 1}
#'       \item{Ligand...3}{Ligand in Well 1}
#'       \item{Protein...4}{Protein in Well 2}
#'       \item{Ligand...5}{Ligand in Well 2}
#'       \item{Protein...6}{Protein in Well 3}
#'       \item{Ligand...7}{Ligand in Well 3}
#'       \item{Protein...8}{Protein in Well 4}
#'       \item{Ligand...9}{Ligand in Well 4}
#'       \item{Protein...10}{Protein in Well 5}
#'       \item{Ligand...11}{Ligand in Well 5}
#'       \item{Protein...12}{Protein in Well 6}
#'       \item{Ligand...13}{Ligand in Well 6}
#'       \item{Protein...14}{Protein in Well 7}
#'       \item{Ligand...15}{Ligand in Well 7}
#'       \item{Protein...16}{Protein in Well 8}
#'       \item{Ligand...17}{Ligand in Well 8}
#'       \item{Protein...18}{Protein in Well 9}
#'       \item{Ligand...19}{Ligand in Well 9}
#'       \item{Protein...20}{Protein in Well 10}
#'       \item{Ligand...21}{Ligand in Well 10}
#'       \item{Protein...22}{Protein in Well 11}
#'       \item{Ligand...23}{Ligand in Well 11}
#'       \item{Protein...24}{Protein in Well 12}
#'       \item{Ligand...25}{Ligand in Well 12}
#'     }
#'
#' @usage data(well_information_template)
#' @return well information template in data frame
#' @keywords dataset
data(well_information_template, envir = environment())
